A.ishome	{font-size: 10pt; font-weight: bold; color: #ffffff; text-decoration: none; font-family: Arial,Helvetica;}
A:hover		{text-decoration: underline;}
.nt {font-size: 9pt; font-weight: bold; color: #003399; text-decoration: none; font-family: Arial,Helvetica;}
.nb { color:#ffffff; font-family: arial,helvetica; text-decoration: none; font-size: 14px }
.nb1 { color:#ffffff; font-family: arial,helvetica; text-decoration: none; font-size: 12px }
.nh { color:#ffffff; font-family: arial; text-decoration: none; font-size: 13px }
.bc { color:#ffffff; font-family: arial; text-decoration: none; font-size: 12px }
.rt { font-size: 14px; font-family: arial; }
.te { color: #FFFFFF; font-size: 11px; font-family: arial; }
.te_t { color: #FFFFFF; font-size: 11px; font-family: arial; }

.f1 { font-size: 16px; font-family: arial,helvetica,sans-serif; text-decoration:none; color: #000000; }
.f2 { font-size: 15px; font-family: arial,helvetica,sans-serif; text-decoration:none; color: #000000; } 
.f3 { font-size: 14px; font-family: arial,helvetica,sans-serif; text-decoration:none; color: #000000; }
.st { font-size: 10px; font-family: arial,helvetica,sans-serif; }
.mr { font-size: 12px; font-family: arial,helvetica,sans-serif; }
.fl { font-size: 12px; font-family: arial,helvetica,sans-serif; }
.ft { font-size: 10px; font-family: arial,helvetica,sans-serif; }
.st { font-size: 12px; font-family: arial,helvetica,sans-serif; color: #000000; }
.hmbr {background:#18164C;}
.shd { font-size: 14px; font-family: arial,helvetica,sans-serif; font-weight: bold; color: #ffffff; }
.fnb { background: #339966; }
.fnbg { background: #003300; }
.new { font-size: 12px; font-family: arial,helvetica,sans-serif; }
.navtop { font-size: 12px; font-family: arial,helvetica,sans-serif; }
.smallnav	{font-size: 9pt; font-weight: normal; color: #0000cc; text-decoration: none; font-family: Arial,Helvetica;}

.navbarhi { color:#FBD349; font-family: arial,helvetica; text-decoration: none; font-size: 14px }
.bchdr { color:#FBD349; font-family: arial; text-decoration: none; font-weight: bold; font-size: 15px }
.bcbg {background:#000000;}

.textlinks { font-size: 15px; font-family: arial; }

.hnb { background: #3366cc; }
.hmb {background:#002D71;}
.hnb1 { background: #6699cc; }
.hmb_t {background:#0099cc;}
.hnb_t { background: #0099cc; }
.hnb1_t { background: #6699cc; }

.nenavbg { background: #3366cc; }
.nenavhdbg {background:#002D71;}
.nebreadcrumbbg {background:#18164C;}

.bb_bg { background:#993333; }
.bb_hdbg { background:#660033; }

.s_bg { background:#999999; }
.s_hdbg { background:#666666; }
.c_hdbg { background:#990099; }
.c_bg { background:#996699; }
.h_bg { background:#009999; }
.h_hdbg { background:#003366; }
.o_bg { background:#cc9966; }
.o_hdbg { background:#666666; }
